"""empty message

Revision ID: f5cf63abdb47
Revises: 877d341e4a9c
Create Date: 2019-07-25 15:25:10.298776

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'f5cf63abdb47'
down_revision = '877d341e4a9c'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('items', sa.Column('source_text', sa.String(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('items', 'source_text')
    # ### end Alembic commands ###
